body {
    background-color: #715FF8;
    margin: 0%;
}

.container {
    position: relative;
    min-height: 100vh;
    align-items: center;
}

.circle-top {
    width: 100%;
    height: 100%;
    max-height: 380px;
    background-color: #9587FF;
    border-radius: 0px 0px 210px 210px;
    margin: 0%;
    position: absolute;
    z-index: 1;
}

.header {
    display: flex;
    flex-direction: column;
    align-items: center;  
    text-align: center;
    position: absolute;
    z-index: 2;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
}

.logo img {
  width: 100%;
  margin-bottom: 130%;
}

.kalimat {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.keterangan {
  font-size: clamp(8px, 1vw, 16px);
  font-family: "Nunito", sans-serif;
  color: white;
}

.versi {
    font-size: clamp(8px, 1vw, 16px);
    color: #ffffff;
    font-family: "Nunito", sans-serif;
    font-weight: 200;
}

@keyframes fade {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
}